{
  "id": "elijah_45a7",
  "name": "Elijah Johnson",
  "handle": "elijah",
  "gender": "male",
  "description": "cowboy, has a ranch in texas, in the cattle business, tall blonde , fit, smokes cigarettes, works hard",
  "tags": [
    "lifestyle",
    "equine training",
    "sustainable agriculture",
    "leatherworking",
    "classical country music",
    "stargazing",
    "historical biographies"
  ],
  "avatar_url": "/media/elijah_45a7/avatar.webp?t=1769164288",
  "banner_url": "/media/elijah_45a7/banner.webp?t=1769164278",
  "videos": [
    "/media/elijah_45a7/videos/01_smile_reveal.mp4?t=1769164317"
  ],
  "images": [
    "/media/elijah_45a7/images/01_mid_mid_neutral.webp",
    "/media/elijah_45a7/images/19_image.webp",
    "/media/elijah_45a7/images/20_image.webp",
    "/media/elijah_45a7/images/21_image.webp",
    "/media/elijah_45a7/images/22_image.webp",
    "/media/elijah_45a7/images/23_image.webp",
    "/media/elijah_45a7/images/24_image.webp",
    "/media/elijah_45a7/images/25_image.webp",
    "/media/elijah_45a7/images/26_image.webp",
    "/media/elijah_45a7/images/27_image.webp",
    "/media/elijah_45a7/images/28_image.webp",
    "/media/elijah_45a7/images/29_image.webp",
    "/media/elijah_45a7/images/30_image.webp",
    "/media/elijah_45a7/images/31_image.webp",
    "/media/elijah_45a7/images/32_image.webp",
    "/media/elijah_45a7/images/33_image.webp",
    "/media/elijah_45a7/images/34_image.webp",
    "/media/elijah_45a7/images/35_image.webp",
    "/media/elijah_45a7/images/36_image.webp",
    "/media/elijah_45a7/images/37_image.webp",
    "/media/elijah_45a7/images/38_image.webp",
    "/media/elijah_45a7/images/39_image.webp",
    "/media/elijah_45a7/images/40_image.webp",
    "/media/elijah_45a7/images/41_image.webp",
    "/media/elijah_45a7/images/42_image.webp",
    "/media/elijah_45a7/images/43_image.webp",
    "/media/elijah_45a7/images/44_image.webp",
    "/media/elijah_45a7/images/45_image.webp",
    "/media/elijah_45a7/images/46_image.webp",
    "/media/elijah_45a7/images/47_image.webp",
    "/media/elijah_45a7/images/48_image.webp",
    "/media/elijah_45a7/images/49_image.webp",
    "/media/elijah_45a7/images/50_image.webp",
    "/media/elijah_45a7/images/51_image.webp",
    "/media/elijah_45a7/images/52_image.webp",
    "/media/elijah_45a7/images/53_image.webp",
    "/media/elijah_45a7/images/54_image.webp",
    "/media/elijah_45a7/images/55_image.webp",
    "/media/elijah_45a7/images/56_image.webp",
    "/media/elijah_45a7/images/57_image.webp",
    "/media/elijah_45a7/images/58_image.webp",
    "/media/elijah_45a7/images/59_image.webp"
  ],
  "created_at": "2026-01-23T03:30:12.678898-07:00",
  "dir_name": "elijah_45a7"
}